libmpd-dev_0.20.0-1.2_i386.deb


Advertisement

Description

libmpd-dev - High-level client library for accessing Music Player Daemon

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name libmpd-dev
Package version 0.20.0
Package release 1.2
Package architecture i386
Package type deb
Installed size 76 B
Download size 17.35 KB
Official Mirror ftp.br.debian.org
LibMpd is a library that provides high-level, callback-based access to
Music Player Daemon (mpd).
This package contains the development libraries, headers and documentation.

Alternatives

Package Version Architecture Repository
libmpd-dev_0.20.0-1.2_amd64.deb 0.20.0 amd64 Debian Main
libmpd-dev - - -

Requires

Name Value
libmpd1 = 0.20.0-1.2
pkg-config -

Download

Type URL
Binary Package libmpd-dev_0.20.0-1.2_i386.deb
Source Package libmpd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmpd-dev deb package:
    # sudo apt-get install libmpd-dev

Files

Path
/usr/include/libmpd-1.0/libmpd/debug_printf.h
/usr/include/libmpd-1.0/libmpd/libmpd-database.h
/usr/include/libmpd-1.0/libmpd/libmpd-internal.h
/usr/include/libmpd-1.0/libmpd/libmpd-player.h
/usr/include/libmpd-1.0/libmpd/libmpd-playlist.h
/usr/include/libmpd-1.0/libmpd/libmpd-status.h
/usr/include/libmpd-1.0/libmpd/libmpd-sticker.h
/usr/include/libmpd-1.0/libmpd/libmpd-strfsong.h
/usr/include/libmpd-1.0/libmpd/libmpd-version.h
/usr/include/libmpd-1.0/libmpd/libmpd.h
/usr/include/libmpd-1.0/libmpd/libmpdclient.h
/usr/lib/libmpd.so
/usr/lib/pkgconfig/libmpd.pc
/usr/share/doc/libmpd-dev

Changelog

2014-10-15 - Steve McIntyre <93sam@debian.org>
libmpd (0.20.0-1.2) unstable; urgency=low
* NMU
* run dh-autoreconf to update config.{sub,guess} and
{libtool,aclocal}.m4. Closes: #727415,760260. Thanks to Brahadambal
Srinivasan for the patch.
2011-06-19 - Luk Claes <luk@debian.org>
libmpd (0.20.0-1.1) unstable; urgency=low
* Non-maintainer upload.
* Don't ship .la files (Closes: #620212).
2010-03-23 - Arnaud Cornet <acornet@debian.org>
libmpd (0.20.0-1) unstable; urgency=low
* New upstream release
* Bump standards-version (no change)
2009-09-21 - Arnaud Cornet <acornet@debian.org>
libmpd (0.19.0-1) unstable; urgency=low
* New upstream release.
2009-08-29 - Arnaud Cornet <acornet@debian.org>
libmpd (0.18.100-1) UNRELEASED; urgency=low
* New upstream release.
* Tighten debhelper build-depend.
* Bump standards version, no change needed.
2009-08-12 - Arnaud Cornet <acornet@debian.org>
libmpd (0.18.98-1) unstable; urgency=low
* New upstream release.
* Put libmpd-dev in section libdevel
2009-08-10 - Arnaud Cornet <acornet@debian.org>
libmpd (0.18.96+git090811-1) unstable; urgency=low
* New upstream release.
* Build in current dir.
* Switched to dh7 styled debian/rules, drop cdbs
2009-03-22 - Arnaud Cornet <acornet@debian.org>
libmpd (0.18.0-3) unstable; urgency=low
* Set myself as maintainer (acked by Decklin Foster).
* Use Homepage field, update homepage url.
* Bump dh compat version to 7, build depend on debhelper >> 7.
* Add libmpd1-dbg package.
2009-03-15 - Decklin Foster <decklin@red-bean.com>
libmpd (0.18.0-2) unstable; urgency=low
* Update debian/copyright
2009-03-12 - Decklin Foster <decklin@red-bean.com>
libmpd (0.18.0-1) unstable; urgency=low
* New upstream release
* Binary package is now libmpd1
* Fix section of libmpd-dev
* Use binary:Version instead of Source-Version
* Remove Conflics hack
* Bump Standards-Version

See Also

Package Description
libmpd1_0.20.0-1.2_i386.deb High-level client library for accessing Music Player Daemon
libmpdclient-dev_2.9-1_i386.deb client library for the Music Player Daemon (development files)
libmpdclient-doc_2.9-1_all.deb client library for the Music Player Daemon (API documentation)
libmpdclient2_2.9-1_i386.deb client library for the Music Player Daemon
libmpdec-dev_2.4.1-1_i386.deb library for decimal floating point arithmetic (development files)
libmpdec2_2.4.1-1_i386.deb library for decimal floating point arithmetic (runtime library)
libmpeg2-4-dev_0.5.1-7_i386.deb libmpeg2 development libraries and headers
libmpeg2-4_0.5.1-7_i386.deb MPEG1 and MPEG2 video decoder library
libmpeg2encpp-2.1-0_2.1.0+debian-3_i386.deb MJPEG capture/editing/replay and MPEG encoding toolset (library)
libmpeg3-2_1.8.dfsg-2_i386.deb MPEG streams decoding library
libmpeg3-dev_1.8.dfsg-2_i386.deb Headers and static libraries for libMPEG3
libmpfi-dev_1.5.1-3_i386.deb multiple precision floating-point interval computation library
libmpfi0_1.5.1-3_i386.deb multiple precision floating-point interval computation library
libmpfr-dev_3.1.2-2_i386.deb multiple precision floating-point computation developers tools
libmpfr-doc_3.1.2-2_all.deb multiple precision floating-point computation documentation
Advertisement
Advertisement